{% extends 'base.html.twig' %}

{% block title %}New Item{% endblock %}

{% block body %}
    <h1>New Item</h1>

    {{ include('item/_form.html.twig') }}

    <a class="btn btn-secondary mb-5" href="{{ path('item_index') }}">Back</a>
    <style media="screen">
      body {
        text-align: center;
      }
    </style>
{% endblock %}
